<!DOCTYPE html>
<html lang="es">
    <head>
        <title>b</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="Playing with input types">
        <link rel="icon" type="image/x-icon" href="img/Shrek.png">
        <meta charset="UTF-8">
        <style>
           textarea {
                resize: none;
            }
        </style>
    </head>
    <body>
        <main>
            <form action="form.php" method="post" enctype="multipart/form-data">
                <fieldset name="Datos personales">
                    <legend>Datos personales</legend>
                    <label for="Nombre">Nombre:</label>
                    <input type="text" id="Nombre" name="Nombre"><br>
                    <label for="Edad">Edad:</label>
                    <select name="edad" id="edad">
                        <option value="sub"></option>
                        <option value="sub10">1-10</option>
                        <option value="sub20">11-20</option>
                        <option value="sub30">21-30</option>
                        <option value="sub40">31-40</option>
                      </select>
                </fieldset>
                <br>
                <button type="submit">Enviar</button>
                <fieldset name="Aficiones">
                    <legend>Aficiones</legend>
                    <label for="version1">Programar en Kotlin</label>
                    <input type="checkbox" id="Aficion1" name="Aficion1"><br>
                    <label for="version2">Maquetar páginas web</label>
                    <input type="checkbox" id="Aficion2" name="Aficion2"><br>
                    <label for="version3">Crear hojas del estilo CSS</label>
                    <input type="checkbox" id="Aficion3" name="Aficion3"><br>
                </fieldset>
            </form>
        </main>
    </body>
</html>